@charset "utf-8";
/* CSS Document */

@import url(shoppingcart.css);
@import url(search_catalogue.css);


/*----------------Pastoral Booklets------------------*/

h1#h1PastoralBooklets {
	margin-bottom: 20px;
	width: 280px;
	height: 20px;
	background-image: url(../../_sharedimg/b_pastoral_booklets.gif);
}

/*----------------Bookstore------------------*/

h1#h1Bookstore {
	margin-bottom: 20px;
	width: 280px;
	height: 20px;
	background-image: url(../../_sharedimg/b_bookstore.gif);
	}

/*--------------More Booklets Table--------------*/

#more_booklets_table{
	width:620px;
	background-color: #FFFFFF;
	border: 1px solid #c5e8e8;
	float:left;
	padding-bottom:15px;
}
#booklet_main_image{
	width:168px;
	float:left;
	padding-top:21px;
	padding-left:22px;
	padding-bottom:20px;
	background-image: url(../../_sharedimg/booklets_detailed_bg.jpg);
	background-repeat: no-repeat;
}
#booklet_information{
	width:430px;
	float:left;
	padding-top:20px;
	padding-bottom:10px;

}

#booklet_info_tabular{
	width:430px;
	height:183px;
	float:left;
	background-image: url(../../_sharedimg/booklets_detailed_bg2.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

.table_booklet_info{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f6f6f6;
	padding-left:10px;
	line-height: 20px;
}
#booklet_information_top{
	width:296px;
	float:left;
	padding-right:10px;

}
div.booklet_information_buttons{
	width:112px;
	float:left;
	padding-bottom:20px;

}

#booklet_information_bot{
	margin-top:27px;
	width:405px;
	float:left;
	padding-right:20px;

}
div.booklet_text {
	margin-left:10px;
}

/*--------------More Booklets--------------*/

#more_booklets {
	float: left;
	width: 280px;
}

#more_booklets_top {
	float: left;
	margin-top: 20px;
	width: 280px;
}

#more_booklets_text {
	float: left;
	padding: 40px 10px 5px 11px;
	width:255px;
	min-height:70px;
	border-left: #2DB2B2 solid 2px;
	border-right: #2DB2B2 solid 2px;
	background: #FFF url(../../_sharedimg/more_booklets_bg.jpg) no-repeat left top;
}

#more_booklets_bottom {
	float: left;
	width: 280px;
	height: 25px;
	background: #FFF url(../../_sharedimg/bottom_box.gif) no-repeat left bottom;
}

div.more_booklets_row {
	float: left;
	width: 255px;
}

div.more_booklets_image {
	float: left;
	padding:3px 0 5px 3px;
	width: 51px;
	background: url(../../_sharedimg/more_booklets_bg_frame.gif) no-repeat;
}

div.more_booklets_info {
	float: left;
	padding-right: 8px;
	width: 153px;
}

div.more_booklets_more{
	float: left;
	width: 27px;
	height: 27px;
}

.more_booklets_text{
		font-size: 0.8em;
}

